@charset "utf-8";
/* CSS Document */

body {
   font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; background-color: #F1F0F0; 
  	 }

.navbar-default {
  background-color: #000000;
  border-color: #000000;
  font-size: large;
}
.navbar-default .navbar-brand {
  color: #ffffff;
   background-color: #000000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
   background-color: #000000;
}
.navbar-default .navbar-text {
  color: #ffffff;
   background-color: #000000;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
   background-color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
   background-color: #000000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #000000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #000000;
}
.navbar-default .navbar-toggle {
  border-color: #000000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #000000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
   background-color: #000000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
	 background-color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	 background-color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #000000;
  }
}

.navbar .nav.pull-right {
     float: right;
    margin-right: 98px; /*set margin this way in your custom styesheet*/
  }
   
  .navbar-quote {
  background-color: #000000;
  border-color: #000000;
  font-size: large;
  }
.navbar-quote .navbar-brand {
  color: #ffffff;
   background-color: #000000;
}
.navbar-quote .navbar-brand:hover,
.navbar-quote .navbar-brand:focus {
  color: #ffffff;
   background-color: #000000;
}
.navbar-quote .navbar-text {
  color: #ffffff;
   background-color: #000000;
}
.navbar-quote .navbar-nav > li > a {
  color: #ffffff;
   background-color: #000000;
}
.navbar-quote .navbar-nav > li > a:hover,
.navbar-quote .navbar-nav > li > a:focus {
   background-color: #000000;
}
.navbar-quote .navbar-nav > .active > a,
.navbar-quote .navbar-nav > .active > a:hover,
.navbar-quote .navbar-nav > .active > a:focus {
  background-color: #000000;
}
.navbar-quote .navbar-nav > .open > a,
.navbar-quote .navbar-nav > .open > a:hover,
.navbar-quote .navbar-nav > .open > a:focus {
  background-color: #000000;
}
.navbar-quote .navbar-toggle {
  border-color: #000000;
}
.navbar-quote .navbar-toggle:hover,
.navbar-quote .navbar-toggle:focus {
  background-color: #000000;
}
.navbar-quote .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-quote .navbar-collapse,
.navbar-quote .navbar-form {
  border-color: #ffffff;
}
.navbar-quote .navbar-link {
    background-color: #000000;
}
.navbar-quote .navbar-link:hover {
    background-color: #000000;
}

@media (max-width: 767px) {
  .navbar-quote .navbar-nav .open .dropdown-menu > li > a {
   	 background-color: #000000;
  }
  .navbar-quote .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-quote .navbar-nav .open .dropdown-menu > li > a:focus {

	 background-color: #000000;
  }
  .navbar-quote .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-quote .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-quote.navbar-nav .open .dropdown-menu > .active > a:focus {
   
    background-color: #000000;
  }
}

.navbar {
	vertical-align:central;
}
.navbar .nav.pull-right {
     float: right;
    margin-right: 98px; /*set margin this way in your custom styesheet*/
  }
  
  
  #myDiv {
-webkit-box-shadow: 0px 0px 5px 7px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    0px 0px 5px 7px rgba(50, 50, 50, 0.52);
box-shadow:         0px 0px 5px 7px rgba(50, 50, 50, 0.52);
}

 .clientbox {
-webkit-box-shadow: 0px 0px 5px 7px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    0px 0px 5px 7px rgba(50, 50, 50, 0.52);
box-shadow:         0px 0px 5px 7px rgba(50, 50, 50, 0.52);
margin-bottom: 20px;
}


.pos{
 font-size       : 1em;
  color           : #F61F2F;
  margin-bottom   : 2px;
  text-transform  : uppercase; 
  letter-spacing  : 2px;
  font-weight: bold;
  text-align:center;
  padding-bottom: 45px;
}

h2{
  font-size       : 1.4em;
  color           : #004E36;
  margin-bottom   : 2px;
  text-transform  : uppercase; 
  letter-spacing  : 2px;
  font-weight: bold;
  text-align: center;
}

h1{
  font-size       : 1.5em;
  color           : #000000;
  margin-bottom   : 10px;
  text-transform  : uppercase; 
  letter-spacing  : 2px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}
		
	
#alogo {
	padding-bottom: 50px;
}

p {
	font-size: 1.2em;
}

li {
  font-size: 1.2em;

}

strong {
	  color: #004E36;
	  font-size: 1.3em;
}
	
hr {
	color:#000000;
	border: solid 2px;
}

.navhr {
	color:#FFFFFF;
	border: solid 1px;
}

footer li {
	list-style: none;
}

.allquote {
font-size: 1.4em;
font-weight: bold;
padding-top: 5px;
color: #ffffff;
}


.allquote2 {
font-weight: bold;
padding-top: 10px;
color: #F61F2F;
font-size: 1.4em;

}


.nofix{
	margin-top: 10px;
}

	
.marketing {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.ourpeople {
	border: dashed 1px #000000;
	padding: 20px;
	margin-bottom: 18px;
	background-color: #004E36;
	color:  #F61F2F;
	font-weight:bold;
}